Subject: [yam] Next step for RFC 1652bis

From: S Moonesamy <[email-masked]>
Date: Fri, 15 Jan 2010 23:58:04 -0800

The IESG stated that the proposed changes in 
draft-ietf-yam-rfc1652bis-pre-evaluation-02  are suitable [1].  The 
next step for RFC 1652bis is to submit an I-D for Working Group 
consideration.  If the I-D has the consensus of the YAM WG, it will 
go through the stages of the normal IETF approval process.

Dave Crocker proposed that the original authors of RFC 1652 can be 
maintained as the changes are minor.  I suggest that the authors, at 
least those that can be contacted, submit a revised I-D that includes 
the changes proposed in draft-ietf-yam-rfc1652bis-pre-evaluation-02.

Regards,
S. Moonesamy
YAM WG Secretary

1. http://www.ietf.org/mail-archive/web/yam/current/msg00283.html